Bug 126035 - usb mass storage failed to attach: scsi.agent[9339]: Attribute /sys/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4:1.0/host1/1:0:0:0/type does not exist
Summary: usb mass storage failed to attach: scsi.agent[9339]: Attribute /sys/devices/p...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-15 14:08 UTC by Jan Birk
Modified: 2015-01-04 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:17:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Birk 2004-06-15 14:08:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
While attaching a usb harddrive (sandberg USB2) I got the following
messages in /var/log/messages:

--------------------
Jun 15 15:53:24 spc kernel: usb 1-4: new high speed USB device using
address 3
Jun 15 15:53:24 spc kernel: scsi1 : SCSI emulation for USB Mass
Storage devices
Jun 15 15:53:24 spc kernel:   Vendor: Genesys   Model: USB to IDE Disk
  Rev: 0002
Jun 15 15:53:24 spc kernel:   Type:   Direct-Access                  
   ANSI SCSI revision: 02
Jun 15 15:53:35 spc scsi.agent[9339]: Attribute
/sys/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4:1.0/host1/1:0:0:0/type
does not exist
------------------

I am - therefore? - not able to mount the disk!


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Plug the USB2 disk in!
2.
3.
    

Actual Results:  scsi.agent[9339]: Attribute
/sys/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4:1.0/host1/1:0:0:0/type
does not exist

Expected Results:  I would like mount the disk!

Additional info:

Comment 1 Dave Jones 2005-04-16 04:17:28 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.